body {
  font-size: 200% !important;
  color: #DDD;
}
p {
  font-size: 1.2em;
}
h1 {
  color: #E6E6E6;
}
h2, h3 {
  color: #CFCFCF;
}
a {
  color: #00CCFF;
  text-shadow: 1px 1px 1px #048;
}
a:visited {
  color: #0099CC;
}
.links, p, ul { 
  color: #CCC;
}
.links a img {
  height: 1.2em;
}
.quiet {
  color: #888;
}
hr {
  border-top: 1px solid #777;
}
